<!DOCTYPE html>
<html>
    <head>
        <title >Vicent llistes</title>
        <meta charset="UTF-8">
        <meta name="author" content="Vicent">
    </head>
    <body>
    <h1 id="dalt">Menú de navegació</h1>
        <a href="#apartat1" title="Apartat 1">Anar la primera llista</a> <br />
        <a href="#apartat2" title="Apartat 2">Anar a la segona llista</a> <br />
    <h2 style="background-color: lightgoldenrodyellow;color:red"> Tourist Info</h2>
    <ul>
    <li>Població: Tavernes de la Valldigna</li>    
    <li>Adreça: Av. de la Marina, s/n</li>
    <li>Telèfon: 962 88 52 64</li>
    <li>e-mail: turisme@tavernes.org</li>
    </ul>
    <h3 style="color: darkgreen" id="apartat1">Paratges naturals:</h3>
    <ol>
    <li>El Clot de la Font</li>
    <li>La Font de la Sangonera</li>    
    <li>Sant Llorenç</li>    
    <li>Font de la Granata</li>    
    </ol>
    <h3 style="color: darkgreen" id="apartat2">Turisme</h3>
    <ol>
         <li>Casc Urbà</li><ul>
            <li type="I">Història</li>
            <li type="I">Edificis</li><ul>
                <li>Ajuntament</li>
                <li>Esglesia</li><ul>
                <li type="1">Sant Pere</li>
                <li type="1">Sant Josep</li></ul>
            <li>Mercat municipal</li></ul>
    </ul><li>Platja<ul>
            <li type="I">Serveis</li><ul>
            <li type="circle">Consultori mèdic</li>
            <li type="circle">Socorrisme</li>
            <li type="circle">Farmàcia</li>
            <li type="circle">Restauració</li></ul>
            <li type="I">Activitats</li><ul>
            <li type="circle">Visites guiades</li><ul>
                <li type="1">El llac</li>
                <li type="1">La torre Guaita</li></ul>
            <li type="circle">Competicions esportives</li>
            <li type="circle">Concerts</li>
            <li type="circle">Fires</li></ul></ul>
    </ol>
    <h4 style="color:red">Sabies que ...</h4>
        <ol style="color:darkblue">Valldigna<ul>
            <p style="color: black"><em>Nom assignat a la Vall, en 1298, per Jaume II el Just quan es va sorprendre de vore una terra tan abundant.</em></p></ul></ol>
        <p>Següent:<a href="EXERCICI/lorem.html">lorem.html</a></p>
        <p>Índex:<a href="../índex.html">índex.html</a></p>
        <p><a href="#dalt" title="A dalt">Retornar a l'inici</a></p>
    </body>
</html>